3.026 views

WLAN ist Windows Vista inkompatibel

Das ZIV meldet:

FunkLAN-Zellen mit WPA-Verschlüsselung „uni-ms“ arbeiten zur Zeit nicht mit Windows Vista zusammen. Beim Wechsel von Windows XP auf Windows Vista hat Microsoft Änderungen im Verfahren zum Schlüsselaustausch vorgenommen. Daher arbeiten die bisherigen Authentifizierungsserver nun nicht mehr mit Vista. An einem Update der Server wird gearbeitet.

Nachtrag: Es gibt einen Workaround, wie das ZIV im neuesten inforum beschreibt.